Subject: FW: Executed Agreement
From: [email-masked]
To: [email-masked]
Date: Wed, 21 Nov 2001 10:30:27 -0800 (PST)

Carol St. Clair 
EB 4539 
713-853-3989 (phone) 
713-646-8537 (fax) 
281-382-1943 (cell phone) 
8774545506 (pager) 
281-890-8862 (home fax) 
[email-masked] 

-----Original Message-----
From: Aronowitz, Alan 
Sent: Tuesday, November 20, 2001 6:05 PM
To: Rohauer, Tanya
Cc: St. Clair, Carol
Subject: FW: Executed Agreement

Tanya:
 
Goldman is pushing agressively toward execution of the Master Close-Out Agreement. So much so, that they have forwarded to me an executed counterpart signed by their three affiliates. I left you (and Carol) a voice mail a little while ago, please give me some guidance on this.
 
Alan

-----Original Message----- 
From: "Bunkin, Steven" <[email-masked]>@ENRON 
Sent: Tue 11/20/2001 5:45 PM 
To: Aronowitz, Alan 
Cc: 
Subject: Executed Agreement

Alan- I'm attaching an executed version of the Netting Agreement.  I would

appreciate if you could have this signed by Enron tomorrow.  Please contact

me at 212 902 0952.  Best regards, Steve

 - 11202001_182931_ETFXNODE8_2.tif <>